2018-12-14 20:52 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000755FSSCPgameplaypublic2006-05-19 21:18
Reporterthesource2 
Assigned ToGoober5000 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000755: Wing departure is not detected
DescriptionIf hostile wing departs by ai-warp-out, not by departure condition in wing settings, departure of each ship in the wing is detected, but departure of the wing itself is not. Therefore all events, that use has-departed-delay for this wing, don't work.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005536

Goober5000 (administrator)

Fixed.
+Notes

-Issue History
Date Modified Username Field Change
2006-01-28 03:22 thesource2 New Issue
2006-02-19 18:36 Goober5000 Status new => assigned
2006-02-19 18:36 Goober5000 Assigned To => Goober5000
2006-05-19 21:18 Goober5000 Status assigned => resolved
2006-05-19 21:18 Goober5000 Resolution open => fixed
2006-05-19 21:18 Goober5000 Note Added: 0005536
+Issue History